## GdaHanderBoolean GdaHanderBoolean — Default handler for boolean values |

## Stability Level

Stable, unless otherwise indicated

## Functions

GdaDataHandler * | gda_handler_boolean_new ()

## Types and Values

struct | GdaHandlerBoolean
struct | GdaHandlerBooleanClass
| GdaHandlerBooleanPriv

## Object Hierarchy

        GObject
        ╰── GdaHandlerBoolean

## Implemented Interfaces

GdaHandlerBoolean implements GdaDataHandler.

## Description

You should normally not need to use this API, refer to the GdaDataHandler interface documentation for more information.

## Functions

### gda_handler_boolean_new ()

    GdaDataHandler *
    gda_handler_boolean_new (void);

Creates a data handler for booleans

#### Returns

the new object.

[transfer full]

## Types and Values

### struct GdaHandlerBoolean

    struct GdaHandlerBoolean;

### struct GdaHandlerBooleanClass

    struct GdaHandlerBooleanClass {
    	GObjectClass           parent_class;
    };

### GdaHandlerBooleanPriv

    typedef struct _GdaHandlerBooleanPriv GdaHandlerBooleanPriv;

## See Also

GdaDataHandler interface